@charset "utf-8";

/* 메인 비주얼베너 */
#sh_index_wrapper .m_01{float:left;position:relative;width:345px;height:240px;margin-right:18px;font-size:14px;color:#666666;line-height:24px;letter-spacing:-0.05em;background:#FFF;text-align:center;font-family:'notokr-medium'}
#sh_index_wrapper .m_01 img{margin-top:24px}
#sh_index_wrapper p.sh_tit{padding:20px 0 13px 0;font-size:20px;font-weight:bold;color:#282828;letter-spacing:-0.075em}
#sh_index_wrapper .m_01 a{display:block;width:100%;height:100%;color:#555}

#sh_index_wrapper .m_01.m01{border-bottom:3px solid #063156}
#sh_index_wrapper .m_01.m02{border-bottom:3px solid #ffba00}
#sh_index_wrapper .m_01.m03{border-bottom:3px solid #00adee}
#sh_index_wrapper .m_01.m03{width:344px !important;margin-right:0 !important}
#sh_index_wrapper .m_01.m03 .tel_01{padding-bottom: 6px;margin-top:-9px;font-size:22px;color:#00285f;font-family:'notokr-bold'}
#sh_index_wrapper .m_01.m03 .tel_02{font-size:16px;color:#333;font-family:'notokr-medium'}
#sh_index_wrapper .m_01.m03 .tel_02 span{font-size:18px;color:#00adee}
#sh_index_wrapper .m_01.m03 .tel_03{overflow:hidden;margin-top:-18px;font-size:16px;color:#333;font-family:'notokr-medium'}
#sh_index_wrapper .m_01.m03 .tel_03 .img{float:left;}


